{
  "type": "minecraft:crafting_shaped",
  "category": "misc",
  "pattern": [
    "aab",
    " ca",
    " c "
  ],
  "key": {
    "a": {
      "item": "minecraft:blue_ice"
    },
    "b": {
      "item": "cawezs_mantle_to_stratus:blood_overgrowth"
    },
    "c": {
      "item": "cawezs_mantle_to_stratus:obsidilite_gemstone"
    }
  },
  "result": {
    "id": "cawezs_mantle_to_stratus:verglas_labrys",
    "count": 1
  }
}